Subject: Ticket Assigned - Fwd: order No. 8258806428
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:22:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: order No. 8258806428 
> Dear sirs,

> I have an open case with you related to my above number. My case number is 2690704.
>  
> I made a return for two items for KD 25/800.  The courier took the items from my home on 10/5. So far no refund was made.
> 
> I have been calling you customer service for almost one month, but no response was received.
>  
> My number is +965 99872953.
>  
> Please look into this issue and inform me with the last update of my order.
>  
> Regards,
>  
>  
> Rajaa Farhat
>  
>  
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690984